openSUSE Security Announce December 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 78 discussions

[security-announce] openSUSE-SU-2018:4029-1: Security update for messagelib
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:4007-1: important: Security update for postgresql94
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:4005-1: moderate: Security update for glib2
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:4004-1: important: Security update for qemu
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:4003-1: moderate: Security update for dpdk
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:4002-1: moderate: Security update for nextcloud
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:3999-1: moderate: Security update for nextcloud
by opensuse-security@opensuse.org
2 years, 9 months

[security-announce] openSUSE-SU-2018:3998-1: moderate: Security update for dom4j
by opensuse-security@opensuse.org
2 years, 9 months
Results per page: